[Desktop Entry]
BinaryPattern=
Name=X PDF
Name[de]=X-PDF
Name[eo]=XPDF
Name[es]=PDF para X
Name[fr]=XPDF
Name[ko]=X용 PDF
Protocols=
MimeType=application/pdf
Comment=PDF Viewer
Comment[bg]=Ïðîãðàìà çà PDF ôàéëîâå
Comment[ca]=Visor PDF
Comment[cs]=Prohlížeč PDF souborů
Comment[da]=PDF fremviser
Comment[de]=PDF-Betrachter
Comment[el]=Προβολή PDF
Comment[eo]=PDF-rigardilo
Comment[es]=Visor de documentos PDF
Comment[et]=PDF failide vaataja
Comment[fi]=PDF-Näyttäjä
Comment[fr]=Afficheur PDF
Comment[gl]=Visualizador de PDF
Comment[he]=PDF יצבק גיצמ
Comment[hr]=Preglednik PDF dokumenata
Comment[hu]=PDF-néző
Comment[is]=PDF-sjá
Comment[it]=Visualizzatore PDF
Comment[ja]=PDFビューア
Comment[ko]=PDF 보기
Comment[lt]=PDF Žiūriklis
Comment[lv]=PDF Skatītājs
Comment[mk]=Прикажувач на PDF датотеки
Comment[nl]=lezer voor PDF-bestanden
Comment[no]=PDF-fremviser
Comment[no_NY]=PDF-lesar
Comment[oc]=Visualisor PDF
Comment[pl]=Przeglądarka plików PDF
Comment[pt]=Visualizador de documentos PDF
Comment[pt_BR]=Visualizador de arquivos PDF
Comment[ro]=Vizualizor de documente PDF
Comment[ru]=просмотрщик PDF документов
Comment[sk]=Prehliadač PDF súborov
Comment[sl]=Pregledovalnik datotek PDF
Comment[sr]=PDF prikazivač
Comment[sv]=PDF-visare
Comment[ta]=PDF ¸¡ðº¢Â¡Ç÷
Comment[tr]=PDF Görüntüleyici
Comment[uk]=Переглядач PDF
Comment[zh_CN.GB2312]=PDF 查看器
Comment[zh_TW.Big5]=PDF 檢視器
Exec=xpdf
Icon=gv
TerminalOptions=
Path=
Type=Application
Terminal=0
MapNotify=false
